UbixOS V2 2.0

Data Fields
uio Struct Reference

`#include <descrip.h>`

Collaboration diagram for uio:

## Data Fields
char | pad

## Detailed Description

Definition at line 63 of file descrip.h.

## Field Documentation

## ◆ pad

char uio::pad

Definition at line 64 of file descrip.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/descrip.h